View Issue Details

IDProjectCategoryView StatusLast Update
0002134PhotoToFilmBugpublic2019-05-08 11:44
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.1 
Summary0002134: Cancel button not disabled during "shareware screen"
DescriptionCancel button not disabled during "shareware screen"
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-09-17 22:05 Kyle_Katarn New Issue
2013-09-17 22:05 Kyle_Katarn Status new => resolved
2013-09-17 22:06 Kyle_Katarn Fixed in Version => 3.1
2013-12-14 16:50 Kyle_Katarn Resolution open => fixed
2019-05-08 11:44 Kyle_Katarn Assigned To => Kyle_Katarn